%YAML 1.1
---
  holiday:
    locale: sv-FI
    region:
    date: 2021-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-01-06
    description: Trettondedagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-04-02
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-04-04
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-04-05
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-05-13
    description: Kristi himmelfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-05-23
    description: Pingst
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-06-26
    description: Midsommardagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-11-06
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-12-06
    description: Självständighetsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2021-12-26
    description: Annandag jul
    type: NRF
    notes:
...
